hotelrecommendedprice_coffeewhiskey_service.wsdl:1.0
maxprice_coffeewhiskey_service.wsdl:1.0
price_coffeewhiskey_service.wsdl:1.0
price_coffeewhiskey_Thebestservice.wsdl:1.0
price_whiskeycoffee_service.wsdl:1.0
price_whiskeycoffee_Zikoservice.wsdl:1.0
recommendedpriceindollar_whiskeycoffee_service.wsdl:1.0
recommendedpriceineuro_coffeewhiskey_service.wsdl:1.0
recommendedprice_coffeewhiskey_Bestservice.wsdl:1.0
recommendedprice_coffeewhiskey_service.wsdl:1.0
taxfreeprice_whiskeycoffee_service.wsdl:1.0
price_coffeewithwhiskey_service.wsdl:0.5
maxprice_drinks_Hotservice.wsdl:0.4142135623730951
maxprice_drinks_service.wsdl:0.4142135623730951
price_coffeewhiskeyquality_service.wsdl:0.4142135623730951
price_drinks_service.wsdl:0.4142135623730951
recommendedprice_irishcoffee_service.wsdl:0.4142135623730951
maxprice_cola_Bestservice.wsdl:0.36602540378443865
maxprice_cola_service.wsdl:0.36602540378443865
price_cola_Gudduservice.wsdl:0.36602540378443865
price_cola_Hallo2service.wsdl:0.36602540378443865
price_cola_Halloservice.wsdl:0.36602540378443865
qualitymaxprice_cola_service.wsdl:0.36602540378443865
taxfreeprice_cola_service.wsdl:0.36602540378443865
untangibleobjects_cola_service.wsdl:0.36602540378443865
maxprice_beercola_service.wsdl:0.3333333333333333
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.3333333333333333
maxprice_colabreadorbiscuit_service.wsdl:0.3333333333333333
maxprice_liquid_service.wsdl:0.3333333333333333
maxprice_whiskeycolabeer_service.wsdl:0.3333333333333333
price_irishcoffeemixerycola_service.wsdl:0.3333333333333333
maxprice_colabeer_service.wsdl:0.3090169943749474
price_coffeewhiskeytimemeasure_service.wsdl:0.3090169943749474
AddLinks__service.wsdl:0.28989794855663564
bookpersoncreditaccount__Beaservice.wsdl:0.28989794855663564
bookpersoncreditaccount__service.wsdl:0.28989794855663564
bookpersoncreditcardaccount__BShopservice.wsdl:0.28989794855663564
bookpersoncreditcardaccount__service.wsdl:0.28989794855663564
bookperson__service.wsdl:0.28989794855663564
bookusercreditcardaccount__service.wsdl:0.28989794855663564
book__ShoppingCartservice.wsdl:0.28989794855663564
citycountryduration__HotelReserveservice.wsdl:0.28989794855663564
KLM-Login_service.wsdl:0.28989794855663564
monographperson__service.wsdl:0.28989794855663564
novelperson__Reservationservice.wsdl:0.28989794855663564
objectperson__service.wsdl:0.28989794855663564
personbookliabilityaccount__service.wsdl:0.28989794855663564
personmonographcreditcardaccount__service.wsdl:0.28989794855663564
printedmaterialpersoncreditcardaccount__service.wsdl:0.28989794855663564
printedmaterialperson__service.wsdl:0.28989794855663564
publicationperson__service.wsdl:0.28989794855663564
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.28989794855663564
TitleSaving_service.wsdl:0.28989794855663564
academic-degreegovernment_scholarship_service.wsdl:0.27429188517743175
academic-degree_scholarship_GermanGovservice.wsdl:0.27429188517743175
AcceptCostAndHealingPlan_service.wsdl:0.27429188517743175
activity_destination_service.wsdl:0.27429188517743175
Apothecary_service.wsdl:0.27429188517743175
award_scholarship_GermanGovservice.wsdl:0.27429188517743175
book_person_Publisherservice.wsdl:0.27429188517743175
careorganization_biopsy_service.wsdl:0.27429188517743175
car_report_service.wsdl:0.27429188517743175
CheckCostAndHealingPlan_service.wsdl:0.27429188517743175
CheckEquipmentAvailability_service.wsdl:0.27429188517743175
citycity_arrowfigure_service.wsdl:0.27429188517743175
citycity_map_service.wsdl:0.27429188517743175
citycountry_accommodation_service.wsdl:0.27429188517743175
citycountry_skilledoccupation_service.wsdl:0.27429188517743175
city_accommodation_service.wsdl:0.27429188517743175
city_skilledoccupation_service.wsdl:0.27429188517743175
city_weatherfront_service.wsdl:0.27429188517743175
city_weatherseason_service.wsdl:0.27429188517743175
city_weathersystem_service.wsdl:0.27429188517743175
companycountry_skilledoccupation_service.wsdl:0.27429188517743175
company_profession_service.wsdl:0.27429188517743175
company_skilledoccupation_service.wsdl:0.27429188517743175
corporation_apple_service.wsdl:0.27429188517743175
country_deacon_service.wsdl:0.27429188517743175
country_drought_service.wsdl:0.27429188517743175
country_lightning_service.wsdl:0.27429188517743175
country_map_service.wsdl:0.27429188517743175
country_occupationaltrade_service.wsdl:0.27429188517743175
country_profession_service.wsdl:0.27429188517743175
country_skilledoccupation_jobsservice.wsdl:0.27429188517743175
country_skilledoccupation_service.wsdl:0.27429188517743175
country_sportsposition_service.wsdl:0.27429188517743175
country_warmfront_service.wsdl:0.27429188517743175
country_weatherfront_service.wsdl:0.27429188517743175
country_weatherseason_service.wsdl:0.27429188517743175
country_weathersystem_service.wsdl:0.27429188517743175
degreegovernmentorganization_scholarship_service.wsdl:0.27429188517743175
degreegovernment_scholarship_service.wsdl:0.27429188517743175
degreenationalgovernment_scholarship_service.wsdl:0.27429188517743175
degree_scholarship_GermanGovservice.wsdl:0.27429188517743175
drugstore_tea_service.wsdl:0.27429188517743175
durationgeopolitical-entitycity_accommodation_service.wsdl:0.27429188517743175
generic-agentsports_destination_service.wsdl:0.27429188517743175
generic-agentsports_destination_SportsService.wsdl:0.27429188517743175
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.27429188517743175
geographical-regiongeographical-region_map_service.wsdl:0.27429188517743175
geographical-region_drought_service.wsdl:0.27429188517743175
geographical-region_lightning_service.wsdl:0.27429188517743175
geographical-region_mapFromFrankfurt_service.wsdl:0.27429188517743175
geographical-region_mapToBerlin_service.wsdl:0.27429188517743175
geographical-region_warmfront_service.wsdl:0.27429188517743175
geographical-region_weatherfront_service.wsdl:0.27429188517743175
geographical-region_weatherfront_WService.wsdl:0.27429188517743175
geographical-region_weatherseason_service.wsdl:0.27429188517743175
geographical-region_weathersystem_service.wsdl:0.27429188517743175
geopolitical-entity_accommodation_service.wsdl:0.27429188517743175
geopolitical-entity_occupationaltrade_service.wsdl:0.27429188517743175
geopolitical-entity_profession_service.wsdl:0.27429188517743175
geopolitical-entity_skilledoccupation_service.wsdl:0.27429188517743175
geopolitical-entity_weatherseason_service.wsdl:0.27429188517743175
geopolitical-entity_weathersystem_service.wsdl:0.27429188517743175
government-organization_profession_service.wsdl:0.27429188517743175
government-organization_skilledoccupation_service.wsdl:0.27429188517743175
governmentaward_scholarship_service.wsdl:0.27429188517743175
governmentdegree_scholarship_service.wsdl:0.27429188517743175
governmentdegree_scholarship_TheBestservice.wsdl:0.27429188517743175
governmentdegree_welfare_service.wsdl:0.27429188517743175
governmentmissile_financing_service.wsdl:0.27429188517743175
governmentorganization_scholarship_service.wsdl:0.27429188517743175
government_scholarship_service.wsdl:0.27429188517743175
government_welfare_service.wsdl:0.27429188517743175
grocerystore_fodder_AnimalFoodservice.wsdl:0.27429188517743175
grocerystore_preparedfood_service.wsdl:0.27429188517743175
hiking_destination_service.wsdl:0.27429188517743175
hospital_biopsy_service.wsdl:0.27429188517743175
InformHospital_service.wsdl:0.27429188517743175
learning-centred-organizationsurfing_destination_service.wsdl:0.27429188517743175
legal-agentsurfing_destination_service.wsdl:0.27429188517743175
locationlocation_arrowfigure_service.wsdl:0.27429188517743175
locationlocation_map_service.wsdl:0.27429188517743175
locationlocation_map_SRIservice.wsdl:0.27429188517743175
location_photograph_service.wsdl:0.27429188517743175
medicalclinic_biopsy_service.wsdl:0.27429188517743175
missile_financing_Chinaservice.wsdl:0.27429188517743175
missile_financing_Russianservice.wsdl:0.27429188517743175
missile_financing_USservice.wsdl:0.27429188517743175
nationalgovernment_scholarship_service.wsdl:0.27429188517743175
novel_person_Reserverservice.wsdl:0.27429188517743175
novel_person_Writerservice.wsdl:0.27429188517743175
organizationhiking_destination_service.wsdl:0.27429188517743175
profit-organization_profession_service.wsdl:0.27429188517743175
profit-organization_skilledoccupation_service.wsdl:0.27429188517743175
public-companycountry_skilledoccupation_service.wsdl:0.27429188517743175
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.27429188517743175
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.27429188517743175
retailstore_apple_service.wsdl:0.27429188517743175
retailstore_preparedfood_service.wsdl:0.27429188517743175
SeePatientMedicalRecords_service.wsdl:0.27429188517743175
sportslegal-agent_destination_service.wsdl:0.27429188517743175
sportsorganization_destination_service.wsdl:0.27429188517743175
sports_destination_service.wsdl:0.27429188517743175
store_preparedfood_Merchantservice.wsdl:0.27429188517743175
store_preparedfood_service.wsdl:0.27429188517743175
surfinggeneric-agent_destination_service.wsdl:0.27429188517743175
surfinghiking_destination_DFGservice.wsdl:0.27429188517743175
surfinghiking_destination_PDSservice.wsdl:0.27429188517743175
surfinghiking_destination_PFservice.wsdl:0.27429188517743175
surfinghiking_destination_service.wsdl:0.27429188517743175
surfingorganizationperson_destination_service.wsdl:0.27429188517743175
surfingorganization_destination_Bestservice.wsdl:0.27429188517743175
surfingorganization_destination_SAARservice.wsdl:0.27429188517743175
surfingorganization_destination_service.wsdl:0.27429188517743175
surfingorganization_destination_SODservice.wsdl:0.27429188517743175
surfing_destination_Alwaysservice.wsdl:0.27429188517743175
surfing_destination_AUSservice.wsdl:0.27429188517743175
surfing_destination_service.wsdl:0.27429188517743175
surfing_destination_SOHservice.wsdl:0.27429188517743175
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.27429188517743175
title_media_service.wsdl:0.27429188517743175
UpdatePatientMedicalRecords_service.wsdl:0.27429188517743175
wholesalestore_preparedfood_service.wsdl:0.27429188517743175
_cerealgrain_PlantSeedservice.wsdl:0.27429188517743175
_coffeeteareport_service.wsdl:0.27429188517743175
_fodder_USimportservice.wsdl:0.27429188517743175
_Francemap_service.wsdl:0.27429188517743175
_honey_Providerservice.wsdl:0.27429188517743175
_icing_Germanservice.wsdl:0.27429188517743175
_mapFrankfurtBerlin_service.wsdl:0.27429188517743175
_mapGerman_service.wsdl:0.27429188517743175
_medicaldoctor_UNOservice.wsdl:0.27429188517743175
_person_MyShopservice.wsdl:0.27429188517743175
_polling_Germanservice.wsdl:0.27429188517743175
_skilledoccupation_BMWservice.wsdl:0.27429188517743175
_USjudge_service.wsdl:0.27429188517743175
_warmfront_Italyservice.wsdl:0.27429188517743175
_weatherfront_Britishservice.wsdl:0.27429188517743175
__destination_MyOfficeservice.wsdl:0.27429188517743175
activity_beach_service.wsdl:0.2612038749637414
activity_familydestination_service.wsdl:0.2612038749637414
activity_ruralarea_service.wsdl:0.2612038749637414
activity_urbanarea_service.wsdl:0.2612038749637414
adventure_ruralarea_service.wsdl:0.2612038749637414
adventure_urbanarea_service.wsdl:0.2612038749637414
agent_price_MianMarktservice.wsdl:0.2612038749637414
amount-of-moneycar_price_service.wsdl:0.2612038749637414
amount-of-moneycheapcar_price_service.wsdl:0.2612038749637414
amount-of-moneyexpensivecar_price_service.wsdl:0.2612038749637414
apple_price_service.wsdl:0.2612038749637414
autobicycle_price_service.wsdl:0.2612038749637414
autocycle_price_service.wsdl:0.2612038749637414
auto_price_service.wsdl:0.2612038749637414
auto_technology_service.wsdl:0.2612038749637414
avocado_price_service.wsdl:0.2612038749637414
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.2612038749637414
ballisticmissilegovernment_financingrange_service.wsdl:0.2612038749637414
bicycleauto_price_service.wsdl:0.2612038749637414
bicyclecar_price_service.wsdl:0.2612038749637414
bookpersonOptional_price_service.wsdl:0.2612038749637414
bookperson_price_service.wsdl:0.2612038749637414
BookPrice.wsdl:0.2612038749637414
book_Cheapestprice_service.wsdl:0.2612038749637414
book_price_service.wsdl:0.2612038749637414
book_publisher_service.wsdl:0.2612038749637414
carbicycle_price_service.wsdl:0.2612038749637414
carcycle_price_service.wsdl:0.2612038749637414
car_price_service.wsdl:0.2612038749637414
car_technology_service.wsdl:0.2612038749637414
cdplayermp3player_price_service.wsdl:0.2612038749637414
cheapcar_price_service.wsdl:0.2612038749637414
cheapcar_technology_service.wsdl:0.2612038749637414
citycountry_hotel_service.wsdl:0.2612038749637414
city_bedandbreakfast_service.wsdl:0.2612038749637414
city_hotel_Germanservice.wsdl:0.2612038749637414
city_hotel_Saarlandservice.wsdl:0.2612038749637414
city_hotel_service.wsdl:0.2612038749637414
coconut_price_service.wsdl:0.2612038749637414
coffeesandwich_price_service.wsdl:0.2612038749637414
countrycapital-city_hotel_service.wsdl:0.2612038749637414
countrycity_hotel_service.wsdl:0.2612038749637414
countryvillage_hotel_service.wsdl:0.2612038749637414
country_hotel_service.wsdl:0.2612038749637414
country_occupationaltradefulltimeposition_service.wsdl:0.2612038749637414
country_occupationaltradeparttimeposition_service.wsdl:0.2612038749637414
country_professionfulltimeposition_service.wsdl:0.2612038749637414
country_professionincometax_service.wsdl:0.2612038749637414
country_professionparttimeposition_service.wsdl:0.2612038749637414
country_skilledoccupationfulltimeposition_service.wsdl:0.2612038749637414
country_skilledoccupationparttimeposition_JobService.wsdl:0.2612038749637414
country_skilledoccupationparttimeposition_service.wsdl:0.2612038749637414
DeoSFN_price_service.wsdl:0.2612038749637414
durationcountrycity_hotel_service.wsdl:0.2612038749637414
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2612038749637414
durationgeopolitical-entitycity_hotel_service.wsdl:0.2612038749637414
dvdplayermp3player_price_MDservice.wsdl:0.2612038749637414
dvdplayermp3player_price_Rservice.wsdl:0.2612038749637414
dvdplayermp3player_price_service.wsdl:0.2612038749637414
electricdevice_price_service.wsdl:0.2612038749637414
encyclopedia_author_service.wsdl:0.2612038749637414
encyclopedia_price_service.wsdl:0.2612038749637414
encyclopedia_publisher_service.wsdl:0.2612038749637414
expensivecar_price_service.wsdl:0.2612038749637414
expensivecar_technology_service.wsdl:0.2612038749637414
fantansynoveluser_price_service.wsdl:0.2612038749637414
fastcar_technology_service.wsdl:0.2612038749637414
food_price_AnimalFoodservice.wsdl:0.2612038749637414
food_price_service.wsdl:0.2612038749637414
geographical-region_bedandbreakfast_service.wsdl:0.2612038749637414
geographical-region_hotel_service.wsdl:0.2612038749637414
geographical-region_hotel_XYZService.wsdl:0.2612038749637414
geopolitical-entity_bedandbreakfast_service.wsdl:0.2612038749637414
geopolitical-entity_hotel_service.wsdl:0.2612038749637414
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.2612038749637414
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.2612038749637414
geopolitical-entity_professionfulltimeposition_service.wsdl:0.2612038749637414
geopolitical-entity_professionparttimeposition_service.wsdl:0.2612038749637414
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.2612038749637414
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.2612038749637414
hiking_ruralarea_service.wsdl:0.2612038749637414
hiking_urbanarea_service.wsdl:0.2612038749637414
honey_price_service.wsdl:0.2612038749637414
HospitalPhysician_service.wsdl:0.2612038749637414
KodakDigCamera_price_service.wsdl:0.2612038749637414
lenthu_rentcar_service.wsdl:0.2612038749637414
machine_price_service.wsdl:0.2612038749637414
mediaplayer_price_service.wsdl:0.2612038749637414
microwaveoven_price_service.wsdl:0.2612038749637414
missilegovernmentorganization_financingrange_service.wsdl:0.2612038749637414
missilegovernment_financingrange_service.wsdl:0.2612038749637414
monograph_author_service.wsdl:0.2612038749637414
monograph_price_service.wsdl:0.2612038749637414
monograph_publisher_service.wsdl:0.2612038749637414
mp3playercdplayermicrowaveoven_price_service.wsdl:0.2612038749637414
mp3playerportabledvdplayer_price_service.wsdl:0.2612038749637414
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.2612038749637414
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.2612038749637414
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.2612038749637414
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.2612038749637414
NonMedicalFlightCompany_service.wsdl:0.2612038749637414
novelperson_price_service.wsdl:0.2612038749637414
novel_author_BookOntoservice.wsdl:0.2612038749637414
novel_author_MyOntoservice.wsdl:0.2612038749637414
novel_author_service.wsdl:0.2612038749637414
novel_price_service.wsdl:0.2612038749637414
novel_publisher_service.wsdl:0.2612038749637414
objectpersoncreditaccount_price_service.wsdl:0.2612038749637414
PatientTransport_service.wsdl:0.2612038749637414
pea_price_service.wsdl:0.2612038749637414
PhillipDigCamera_price_service.wsdl:0.2612038749637414
postal-addresscity_hotel_service.wsdl:0.2612038749637414
preparedfood_price_service.wsdl:0.2612038749637414
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2612038749637414
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2612038749637414
printedmaterial_price_service.wsdl:0.2612038749637414
ProvideMedicalFlightInformation_services.wsdl:0.2612038749637414
ProvideMedicalTransportInformation_service.wsdl:0.2612038749637414
ProvideNonMedicalTransportInformation_service.wsdl:0.2612038749637414
publication_author_service.wsdl:0.2612038749637414
publication_book_service.wsdl:0.2612038749637414
rawfood_price_service.wsdl:0.2612038749637414
science-fiction-novel_publisher_service.wsdl:0.2612038749637414
sciencefictionbookuser_price_service.wsdl:0.2612038749637414
sciencefictionbook_author_service.wsdl:0.2612038749637414
sciencefictionbook_publisher_service.wsdl:0.2612038749637414
sciencefictionnovel_author_MyOntoservice.wsdl:0.2612038749637414
SelectFlight_service.wsdl:0.2612038749637414
SetUpCostAndHealingPlan_service.wsdl:0.2612038749637414
short-story_author_service.wsdl:0.2612038749637414
short-story_publisher_service.wsdl:0.2612038749637414
sports_beach_service.wsdl:0.2612038749637414
sports_ruralarea_service.wsdl:0.2612038749637414
surfinghiking_ruralarea_service.wsdl:0.2612038749637414
surfing_beach_service.wsdl:0.2612038749637414
surfing_ruralarea_service.wsdl:0.2612038749637414
time-measurecountrycity_hotel_service.wsdl:0.2612038749637414
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2612038749637414
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2612038749637414
title_filmActionComedy_service.wsdl:0.2612038749637414
title_filmP2P_service.wsdl:0.2612038749637414
title_film_service.wsdl:0.2612038749637414
towncountry_hotel_service.wsdl:0.2612038749637414
userbook_price_service.wsdl:0.2612038749637414
userRomanticnovel_price_service.wsdl:0.2612038749637414
userscience-fiction-novel_price_Bestservice.wsdl:0.2612038749637414
userscience-fiction-novel_price_service.wsdl:0.2612038749637414
userscience-fiction-novel_Relprice_service.wsdl:0.2612038749637414
user_price_ShoppingStatusservice.wsdl:0.2612038749637414
vehicle_price_service.wsdl:0.2612038749637414
village_hotel_service.wsdl:0.2612038749637414
wirelessplayerwmaplayer_price_service.wsdl:0.2612038749637414
_author_CompJservice.wsdl:0.2612038749637414
_author_DMservice.wsdl:0.2612038749637414
_droughtreport_service.wsdl:0.2612038749637414
_filmDiscovery_service.wsdl:0.2612038749637414
_filmHighlyRated_service.wsdl:0.2612038749637414
_hotel_Worldwideservice.wsdl:0.2612038749637414
_price_CannonCameraservice.wsdl:0.2612038749637414
_price_Fishservice.wsdl:0.2612038749637414
_RedFerrariprice_service.wsdl:0.2612038749637414
_Toyotaprice_service.wsdl:0.2612038749637414
activity_city_service.wsdl:0.25
activity_farmland_service.wsdl:0.25
activity_town_service.wsdl:0.25
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.25
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.25
autobicycle_maxprice_service.wsdl:0.25
autobicycle_recommendedprice_service.wsdl:0.25
autobicycle_taxedprice_service.wsdl:0.25
autocycle_maxprice_service.wsdl:0.25
autocycle_recommendedprice_service.wsdl:0.25
autocycle_taxedprice_service.wsdl:0.25
auto_pricecolor_service.wsdl:0.25
book_readerreview_service.wsdl:0.25
book_recommendedprice_RegisteredUserservice.wsdl:0.25
book_recommendedprice_service.wsdl:0.25
book_reviewprice_service.wsdl:0.25
book_taxedprice_service.wsdl:0.25
butter_maxprice_service.wsdl:0.25
butter_recommendedprice_service.wsdl:0.25
butter_taxedprice_service.wsdl:0.25
carbicycle_recommendedprice_service.wsdl:0.25
carbicycle_taxedprice_service.wsdl:0.25
car_pricereport_service.wsdl:0.25
car_recommendedprice_service.wsdl:0.25
cdplayer_maxprice_service.wsdl:0.25
cdplayer_recommendedprice_service.wsdl:0.25
cdplayer_taxedprice_service.wsdl:0.25
cheapcar_pricecolor_service.wsdl:0.25
cheapcar_pricereport_service.wsdl:0.25
citycountry_destinationhotel_service.wsdl:0.25
city_luxuryhotel_service.wsdl:0.25
coffee_maxprice_service.wsdl:0.25
coffee_recommendedprice_service.wsdl:0.25
coffee_taxedprice_service.wsdl:0.25
countrycity_luxuryhotel_Gelservice.wsdl:0.25
countrycity_luxuryhotel_service.wsdl:0.25
dvdplayermp3player_Recprice_service.wsdl:0.25
dvdplayer_maxprice_service.wsdl:0.25
dvdplayer_taxedprice_service.wsdl:0.25
encyclopedia_authorbook-type_service.wsdl:0.25
EntranceFee_service.wsdl:0.25
expensivecar_pricecolor_service.wsdl:0.25
fastcar_pricecolor_service.wsdl:0.25
fastcar_pricereport_service.wsdl:0.25
fastcar_recommendedprice_service.wsdl:0.25
food_recommendedprice_service.wsdl:0.25
geographical-region_luxuryhotel_service.wsdl:0.25
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.25
geopolitical-entity_luxuryhotel_service.wsdl:0.25
geopolitical-entity_weatherseasonproposition_service.wsdl:0.25
grocerystore_flourdoughbutter_service.wsdl:0.25
grocerystore_preparedfoodprice_service.wsdl:0.25
grocerystore_teaprice_service.wsdl:0.25
hikingsurfing_city_service.wsdl:0.25
hiking_town_service.wsdl:0.25
mediaplayer_maxprice_service.wsdl:0.25
mediaplayer_taxedprice_service.wsdl:0.25
MerkelD_service.wsdl:0.25
mp3playerdvdplayer_priceshipping_service.wsdl:0.25
mp3playerdvdplayer_recommendedprice_service.wsdl:0.25
mp3player_maxprice_service.wsdl:0.25
mp3player_taxedprice_service.wsdl:0.25
novel_authorbook-type_service.wsdl:0.25
novel_authorgenre_service.wsdl:0.25
novel_authortime_service.wsdl:0.25
preparedfood_maxprice_service.wsdl:0.25
preparedfood_recommendedprice_service.wsdl:0.25
preparedfood_taxedprice_service.wsdl:0.25
preparedfood_taxfreeprice_service.wsdl:0.25
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.25
researcher-in-academia_abstract-information_service.wsdl:0.25
researcher_abstract-information_service.wsdl:0.25
retailstore_compactprice_service.wsdl:0.25
romanticnovel_authorbook-type_service.wsdl:0.25
sandwich_maxprice_service.wsdl:0.25
sandwich_recommendedprice_service.wsdl:0.25
sandwich_taxedprice_service.wsdl:0.25
science-fiction-novel_authorbook-type_service.wsdl:0.25
sciencefictionbook_authorbook-type_service.wsdl:0.25
SFNRecommendedPrice_service.wsdl:0.25
shoppingmall_compactprice_service.wsdl:0.25
shoppingmall_purchaseableitemprice_service.wsdl:0.25
shoppingmall_recommendedprice_Shirtservice.wsdl:0.25
short-story_authorbook-type_service.wsdl:0.25
sightseeing_city_service.wsdl:0.25
sightseeing_town_service.wsdl:0.25
sports_farmland_service.wsdl:0.25
sports_town_service.wsdl:0.25
surfinggeneric-agent_city_service.wsdl:0.25
surfinghiking_city_service.wsdl:0.25
surfinghiking_city_SFservice.wsdl:0.25
surfinghiking_town_service.wsdl:0.25
surfingorganization_city_service.wsdl:0.25
surfing_farmland_service.wsdl:0.25
tea_maxprice_service.wsdl:0.25
tea_recommendedprice_service.wsdl:0.25
title_actionfilm_service.wsdl:0.25
title_comedyfilm_BFservice.wsdl:0.25
title_comedyfilm_Megaservice.wsdl:0.25
title_comedyfilm_service.wsdl:0.25
__luxuryhotel_Heidelburgservice.wsdl:0.25
academic_address_service.wsdl:0.2402530733520421
auto_recommendedpricecolor_service.wsdl:0.2402530733520421
Available_preparedfoodquantity_service.wsdl:0.2402530733520421
Ben_service.wsdl:0.2402530733520421
BookMedicalTransport_service.wsdl:0.2402530733520421
BookNonMedicalTransport_service.wsdl:0.2402530733520421
book_author_EncSSservice.wsdl:0.2402530733520421
book_author_service.wsdl:0.2402530733520421
book_readerreviewperson_service.wsdl:0.2402530733520421
book_recommendedpriceindollar_service.wsdl:0.2402530733520421
caryear_recommendedpriceineuro_service.wsdl:0.2402530733520421
car_pricequality_service.wsdl:0.2402530733520421
car_recommendedpriceindollar_service.wsdl:0.2402530733520421
car_recommendedpriceineuro_service.wsdl:0.2402530733520421
car_taxedpricereport_service.wsdl:0.2402530733520421
cheapcar_recommendedpricecolor_service.wsdl:0.2402530733520421
cheapcar_taxedpricereport_service.wsdl:0.2402530733520421
countrycity_sportshotel_service.wsdl:0.2402530733520421
cyclecar_recommendedpriceineuro_service.wsdl:0.2402530733520421
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2402530733520421
educational-employee_address_service.wsdl:0.2402530733520421
employee_address_service.wsdl:0.2402530733520421
EntranceFeeindollar_service.wsdl:0.2402530733520421
expensivecar_recommendedpricecolor_service.wsdl:0.2402530733520421
fastcar_recommendedpricecolor_service.wsdl:0.2402530733520421
fastcar_taxedpricereport_service.wsdl:0.2402530733520421
governmentdegree_scholarshipquantity_service.wsdl:0.2402530733520421
grocerystore_breadorbiscuitquantity_service.wsdl:0.2402530733520421
grocerystore_butterquantity_service.wsdl:0.2402530733520421
grocerystore_preparedfoodquantity_service.wsdl:0.2402530733520421
grocerystore_sandwichquantity_service.wsdl:0.2402530733520421
hiking_nationalpark_service.wsdl:0.2402530733520421
MAK_service.wsdl:0.2402530733520421
mediaplayer_recommendedpriceineuro_service.wsdl:0.2402530733520421
monograph_recommendedpriceineuro_service.wsdl:0.2402530733520421
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2402530733520421
nationalgovernment_scholarshipquantity_service.wsdl:0.2402530733520421
novel_authorprice_service.wsdl:0.2402530733520421
novel_userreviewauthor_service.wsdl:0.2402530733520421
personcountrycity_sportshotel_service.wsdl:0.2402530733520421
person_address_service.wsdl:0.2402530733520421
preparedfood_GSprice_service.wsdl:0.2402530733520421
preparedfood_SpainishTax_service.wsdl:0.2402530733520421
preparedfood_USTax_service.wsdl:0.2402530733520421
professor-in-academia_address_service.wsdl:0.2402530733520421
publication_publisher_service.wsdl:0.2402530733520421
reader-in-academia_address_service.wsdl:0.2402530733520421
recommendedprice_irishcoffeetasting_service.wsdl:0.2402530733520421
Renaultyear_recommendedpriceineuro_service.wsdl:0.2402530733520421
Required_preparedfoodquantity_service.wsdl:0.2402530733520421
research-assistant-in-academia_address_service.wsdl:0.2402530733520421
research-fellow-in-academia_publication-reference_service.wsdl:0.2402530733520421
researcher-in-academia_address_service.wsdl:0.2402530733520421
researcher-in-academia_address_TREEservice.wsdl:0.2402530733520421
researcher-in-academia_address_ZOOservice.wsdl:0.2402530733520421
researcher_address_HOM2service.wsdl:0.2402530733520421
researcher_address_service.wsdl:0.2402530733520421
retailstore_breadorbiscuitquantity_service.wsdl:0.2402530733520421
retailstore_butterquantity_service.wsdl:0.2402530733520421
retailstore_preparedfoodquantity_service.wsdl:0.2402530733520421
retailstore_sandwichquantity_service.wsdl:0.2402530733520421
retailstore_slrprice_service.wsdl:0.2402530733520421
romanticnovel_authorprice_service.wsdl:0.2402530733520421
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2402530733520421
science-fiction-novel_authorprice_service.wsdl:0.2402530733520421
science-fiction-novel_priceauthor_service.wsdl:0.2402530733520421
sciencefictionbook_authorprice_service.wsdl:0.2402530733520421
ScienceFNovelReview_service.wsdl:0.2402530733520421
sfnovel_authorauthor_BookOntoservice.wsdl:0.2402530733520421
shoppingmall_cameraprice_service.wsdl:0.2402530733520421
shoppingmall_compacttaxedprice_service.wsdl:0.2402530733520421
shoppingmall_pricedigitalanalog_service.wsdl:0.2402530733520421
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2402530733520421
shoppingmall_slrprice_service.wsdl:0.2402530733520421
short-story_authorprice_service.wsdl:0.2402530733520421
sports_nationalpark_service.wsdl:0.2402530733520421
surfinghiking_nationalpark_service.wsdl:0.2402530733520421
surfing_nationalpark_service.wsdl:0.2402530733520421
title_lowcomedyfilm_service.wsdl:0.2402530733520421
Tizonbook_recommendedpriceindollar_service.wsdl:0.2402530733520421
visiting-researcher_address_service.wsdl:0.2402530733520421
ZAD_service.wsdl:0.2402530733520421
_cameraprice_MyShopservice.wsdl:0.2402530733520421
_information-bearing-object_Messageservice.wsdl:0.2402530733520421
_pricecamera_Wallmartservice.wsdl:0.2402530733520421
academic-item-number_publication_service.wsdl:0.23166247903554
academic_postal-address_service.wsdl:0.23166247903554
beverage_pricequantity_service.wsdl:0.23166247903554
BookMedicalFlight_service.wsdl:0.23166247903554
BookNonMedicalFlight_service.wsdl:0.23166247903554
book_pricesizebook-type_service.wsdl:0.23166247903554
book_taxedpriceprice_service.wsdl:0.23166247903554
car_taxedpriceprice_service.wsdl:0.23166247903554
CCP_service.wsdl:0.23166247903554
country_organizationoccupationaltrade_service.wsdl:0.23166247903554
country_organizationprofession_service.wsdl:0.23166247903554
country_organizationskilledoccupation_service.wsdl:0.23166247903554
country_weatherprocess_service.wsdl:0.23166247903554
cyclecar_pricetaxedprice_service.wsdl:0.23166247903554
educational-employee_postal-address_service.wsdl:0.23166247903554
employee_postal-address_service.wsdl:0.23166247903554
food_pricequantity_service.wsdl:0.23166247903554
geographical-region_organizationoccupationaltrade_service.wsdl:0.23166247903554
geographical-region_organizationprofession_service.wsdl:0.23166247903554
geographical-region_organizationskilledoccupation_JobService.wsdl:0.23166247903554
geographical-region_organizationskilledoccupation_service.wsdl:0.23166247903554
geographical-region_weatherprocess_GRWservice.wsdl:0.23166247903554
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.23166247903554
geopolitical-entity_organizationprofession_service.wsdl:0.23166247903554
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.23166247903554
geopolitical-entity_weatherprocess_service.wsdl:0.23166247903554
grocerystore_food_service.wsdl:0.23166247903554
isbn_publication_service.wsdl:0.23166247903554
linguisticexpression_videomedia_service.wsdl:0.23166247903554
meat_pricequantity_service.wsdl:0.23166247903554
mercantileorganization_food_service.wsdl:0.23166247903554
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.23166247903554
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.23166247903554
novel_authormaxprice_service.wsdl:0.23166247903554
novel_authorrecommendedprice_service.wsdl:0.23166247903554
novel_authortaxedprice_service.wsdl:0.23166247903554
researcher_postal-address_service.wsdl:0.23166247903554
retailstore_slrtaxedprice_service.wsdl:0.23166247903554
romanticnovel_authormaxprice_service.wsdl:0.23166247903554
romanticnovel_authorrecommendedprice_service.wsdl:0.23166247903554
romanticnovel_authortaxedprice_service.wsdl:0.23166247903554
science-fiction-novel_authormaxprice_service.wsdl:0.23166247903554
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.23166247903554
science-fiction-novel_authortaxedprice_service.wsdl:0.23166247903554
sciencefictionbook_authormaxprice_service.wsdl:0.23166247903554
sciencefictionbook_authorrecommendedprice_service.wsdl:0.23166247903554
sciencefictionbook_authortaxedprice_service.wsdl:0.23166247903554
SFNovelReview_service.wsdl:0.23166247903554
shoppingmall_maxpricedigital-video_service.wsdl:0.23166247903554
shoppingmall_pricecellphonewithcamera_service.wsdl:0.23166247903554
short-story_authormaxprice_service.wsdl:0.23166247903554
short-story_authorrecommendedprice_service.wsdl:0.23166247903554
short-story_authortaxedprice_service.wsdl:0.23166247903554
SPD-Grune_service.wsdl:0.23166247903554
title_highcomedyfilmreport_service.wsdl:0.23166247903554
title_videomediaMM_service.wsdl:0.23166247903554
title_videomedia_service.wsdl:0.23166247903554
_aps-slrpricereport_Musuemservice.wsdl:0.23166247903554
_bankeraddress_CityBankservice.wsdl:0.23166247903554
_camerataxedprice_service.wsdl:0.23166247903554
_food_Exportservice.wsdl:0.23166247903554
_food_HEBgroceryCompservice.wsdl:0.23166247903554
_translocation_Chemicalservice.wsdl:0.23166247903554
_videomediaBBC_service.wsdl:0.23166247903554
_videomediaSaturn_service.wsdl:0.23166247903554
_videomediaSmithLee_service.wsdl:0.23166247903554
_weatherprocess_Germanservice.wsdl:0.23166247903554
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2240092377397959
academic-item-number_book_service.wsdl:0.2240092377397959
AcademicBookNumberOrISBNSearch.wsdl:0.2240092377397959
AcademicBookNumberSearch.wsdl:0.2240092377397959
award_scholarshipduration_GermanGovservice.wsdl:0.2240092377397959
award_scholarshipduration_SwissGovservice.wsdl:0.2240092377397959
beverage_maxpricequantity_service.wsdl:0.2240092377397959
beverage_pricephysical-quantity_service.wsdl:0.2240092377397959
beverage_taxedpricequantity_service.wsdl:0.2240092377397959
beverage_taxfreepricequantity_service.wsdl:0.2240092377397959
book_authorbook-type_service.wsdl:0.2240092377397959
book_authorprice_Novelservice.wsdl:0.2240092377397959
book_authorprice_service.wsdl:0.2240092377397959
car_pricecolor_service.wsdl:0.2240092377397959
country_companyoccupationaltrade_service.wsdl:0.2240092377397959
country_companyprofession_service.wsdl:0.2240092377397959
country_companyskilledoccupation_service.wsdl:0.2240092377397959
country_corporationoccupationaltrade_service.wsdl:0.2240092377397959
country_corporationprofession_service.wsdl:0.2240092377397959
country_corporationskilledoccupation_service.wsdl:0.2240092377397959
country_occupationaltradetimemeasure_Service.wsdl:0.2240092377397959
country_professiontimemeasure_service.wsdl:0.2240092377397959
country_skilledoccupationtimemeasure_service.wsdl:0.2240092377397959
degree_scholarshipduration_GermanGovservice.wsdl:0.2240092377397959
food_maxpricequantity_Aldiservice.wsdl:0.2240092377397959
food_pricephysical-quantity_service.wsdl:0.2240092377397959
food_taxedpricequantity_service.wsdl:0.2240092377397959
food_taxfreepricequantity_service.wsdl:0.2240092377397959
geographical-region_companyoccupationaltrade_service.wsdl:0.2240092377397959
geographical-region_companyprofession_service.wsdl:0.2240092377397959
geographical-region_companyskilledoccupation_service.wsdl:0.2240092377397959
geographical-region_corporationoccupationaltrade_service.wsdl:0.2240092377397959
geographical-region_corporationprofession_service.wsdl:0.2240092377397959
geographical-region_corporationskilledoccupation_service.wsdl:0.2240092377397959
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2240092377397959
geopolitical-entity_companyprofession_service.wsdl:0.2240092377397959
geopolitical-entity_companyskilledoccupation_service.wsdl:0.2240092377397959
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.2240092377397959
geopolitical-entity_corporationprofession_service.wsdl:0.2240092377397959
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2240092377397959
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.2240092377397959
geopolitical-entity_professiontimemeasure_service.wsdl:0.2240092377397959
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2240092377397959
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.2240092377397959
isbn_book_service.wsdl:0.2240092377397959
item-number_letter_service.wsdl:0.2240092377397959
MarkoPS_service.wsdl:0.2240092377397959
meat_maxpricequantity_service.wsdl:0.2240092377397959
meat_pricephysical-quantity_service.wsdl:0.2240092377397959
meat_taxedpricequantity_service.wsdl:0.2240092377397959
meat_taxfreepricequantity_service.wsdl:0.2240092377397959
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.2240092377397959
municipal-unit_professiontimemeasure_service.wsdl:0.2240092377397959
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2240092377397959
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.2240092377397959
preparedfood_taxedpriceindollarprice_service.wsdl:0.2240092377397959
publication-number_book_Portalservice.wsdl:0.2240092377397959
publication-number_book_service.wsdl:0.2240092377397959
publication-number_edited-book_service.wsdl:0.2240092377397959
SRcamera_service.wsdl:0.2240092377397959
title_filmpricequality_service.wsdl:0.2240092377397959
title_obtainablevideomedia_service.wsdl:0.2240092377397959
_book_Oracleservice.wsdl:0.2240092377397959
_camerataxedpricedutytax_service.wsdl:0.2240092377397959
_comedyfilmactionfilm_service.wsdl:0.2240092377397959
_comedyfilmfantacyfilm_service.wsdl:0.2240092377397959
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2240092377397959
_professiongeographical-region_USservice.wsdl:0.2240092377397959
_propositionmotion_service.wsdl:0.2240092377397959
academic-item-number_publicationauthor_service.wsdl:0.21712927295533244
author_publicationprice_service.wsdl:0.21712927295533244
beverage_maxpricephysical-quantity_service.wsdl:0.21712927295533244
beverage_taxedpricephysical-quantity_service.wsdl:0.21712927295533244
beverage_taxfreepricephysical-quantity_service.wsdl:0.21712927295533244
BookFinder.wsdl:0.21712927295533244
BookSearchService.wsdl:0.21712927295533244
country_occupationaltradetimeduration_Service.wsdl:0.21712927295533244
country_professiontimeduration_Service.wsdl:0.21712927295533244
country_skilledoccupationtimeduration_JobService.wsdl:0.21712927295533244
DJob_service.wsdl:0.21712927295533244
dvdplayermp3player_pricemessage_service.wsdl:0.21712927295533244
EBookOrder1.wsdl:0.21712927295533244
EBookOrder2.wsdl:0.21712927295533244
EBookOrder3.wsdl:0.21712927295533244
food_maxpricephysical-quantity_service.wsdl:0.21712927295533244
food_taxedpricephysical-quantity_service.wsdl:0.21712927295533244
food_taxfreepricephysical-quantity_service.wsdl:0.21712927295533244
geographical-regiongeographical-region_icon_service.wsdl:0.21712927295533244
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.21712927295533244
geopolitical-entity_professiontimeduration_service.wsdl:0.21712927295533244
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.21712927295533244
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.21712927295533244
isbn_publicationauthor_service.wsdl:0.21712927295533244
isbn_publicationpublisher_service.wsdl:0.21712927295533244
locationlocation_icon_service.wsdl:0.21712927295533244
location_icon_service.wsdl:0.21712927295533244
meat_maxpricephysical-quantity_service.wsdl:0.21712927295533244
meat_taxedpricephysical-quantity_service.wsdl:0.21712927295533244
meat_taxfreepricephysical-quantity_service.wsdl:0.21712927295533244
missilegovernment_giving_Borrowservice.wsdl:0.21712927295533244
missilegovernment_giving_service.wsdl:0.21712927295533244
municipal-unit_occupationaltradetimeduration_service.wsdl:0.21712927295533244
municipal-unit_professiontimeduration_service.wsdl:0.21712927295533244
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.21712927295533244
publication-number_publicationauthor_service.wsdl:0.21712927295533244
retailstore_foodquality_service.wsdl:0.21712927295533244
title_actionfilmpricequality_service.wsdl:0.21712927295533244
title_comedyfilmpricequality_service.wsdl:0.21712927295533244
title_filmmaxpricequality_service.wsdl:0.21712927295533244
title_filmrecommendedpricequality_service.wsdl:0.21712927295533244
title_filmtaxedpricequality_service.wsdl:0.21712927295533244
title_filmtaxfreepricequality_service.wsdl:0.21712927295533244
title_vhs_service.wsdl:0.21712927295533244
_filmvideomediaDiscoveryChannel_service.wsdl:0.21712927295533244
academic-degreegovernmentorganization_funding_service.wsdl:0.21089672205953397
academic-degreegovernmentorganization_lending_service.wsdl:0.21089672205953397
academic-degreegovernment_funding_service.wsdl:0.21089672205953397
academic-degreegovernment_lending_service.wsdl:0.21089672205953397
academic-degreegovernment_unilateralgiving_service.wsdl:0.21089672205953397
academic-degree_funding_GermanGovservice.wsdl:0.21089672205953397
academic-degree_lending_GermanGovservice.wsdl:0.21089672205953397
academic-item-number_bookauthor_service.wsdl:0.21089672205953397
author_monographprice_service.wsdl:0.21089672205953397
author_publicationmaxprice_service.wsdl:0.21089672205953397
author_publicationrecommendedprice_service.wsdl:0.21089672205953397
author_publicationtaxedprice_service.wsdl:0.21089672205953397
author_publicationtaxfreeprice_service.wsdl:0.21089672205953397
awardgovernment_funding_service.wsdl:0.21089672205953397
award_funding_GermanGovservice.wsdl:0.21089672205953397
award_lending_GermanGovservice.wsdl:0.21089672205953397
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.21089672205953397
ballisticmissilegovernment_givingrange_service.wsdl:0.21089672205953397
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.21089672205953397
citygovernment_lending_service.wsdl:0.21089672205953397
degreegovernment_funding_service.wsdl:0.21089672205953397
degreegovernment_lending_service.wsdl:0.21089672205953397
degreegovernment_unilateralgiving_service.wsdl:0.21089672205953397
degree_funding_GermanGovservice.wsdl:0.21089672205953397
degree_lending_GermanGovservice.wsdl:0.21089672205953397
dvdplayermp3player_Recpricemessage_service.wsdl:0.21089672205953397
EmergencyPhysician_service.wsdl:0.21089672205953397
governmentdegree_givingback_service.wsdl:0.21089672205953397
governmentmissileweapon_funding_service.wsdl:0.21089672205953397
governmentmissile_funding_Reliableservice.wsdl:0.21089672205953397
governmentmissile_funding_service.wsdl:0.21089672205953397
governmentorganizationmissile_unilateralgiving_service.wsdl:0.21089672205953397
governmentorganizationselfpowereddevice_funding_service.wsdl:0.21089672205953397
governmentweapon_funding_service.wsdl:0.21089672205953397
government_funding_ABombservice.wsdl:0.21089672205953397
government_funding_BallMissileservice.wsdl:0.21089672205953397
government_funding_ForPhDservice.wsdl:0.21089672205953397
government_funding_Missileservice.wsdl:0.21089672205953397
government_lending_service.wsdl:0.21089672205953397
isbn_bookauthor_service.wsdl:0.21089672205953397
missilegovernmentorganization_funding_service.wsdl:0.21089672205953397
missilegovernmentorganization_givingrange_service.wsdl:0.21089672205953397
missilegovernment_givingrange_service.wsdl:0.21089672205953397
missile_funding_Asianservice.wsdl:0.21089672205953397
missile_funding_Indiaservice.wsdl:0.21089672205953397
missile_funding_NKoreaservice.wsdl:0.21089672205953397
missile_funding_Pakservice.wsdl:0.21089672205953397
nationalgovernmentweapon_funding_service.wsdl:0.21089672205953397
nationalgovernment_lending_service.wsdl:0.21089672205953397
projectilegovernment_funding_service.wsdl:0.21089672205953397
publication-number_bookauthor_service.wsdl:0.21089672205953397
shoppingmall_analogpricecalendar-date_service.wsdl:0.21089672205953397
title_actionfilmmaxpricequality_service.wsdl:0.21089672205953397
title_actionfilmrecommendedpricequality_service.wsdl:0.21089672205953397
title_actionfilmtaxedpricequality_service.wsdl:0.21089672205953397
title_actionfilmtaxfreepricequality_service.wsdl:0.21089672205953397
title_videomediarecommendedprice_service.wsdl:0.21089672205953397
university_researcher_service.wsdl:0.21089672205953397
weaponmissile_funding_Iraqservice.wsdl:0.21089672205953397
amount-of-moneycar_pricecompany_service.wsdl:0.20521309615767264
author_bookprice_service.wsdl:0.20521309615767264
author_monographmaxprice_service.wsdl:0.20521309615767264
author_monographrecommendedprice_service.wsdl:0.20521309615767264
author_monographtaxedprice_service.wsdl:0.20521309615767264
author_monographtaxfreeprice_service.wsdl:0.20521309615767264
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.20521309615767264
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.20521309615767264
ballisticmissilegovernment_fundingrange_service.wsdl:0.20521309615767264
ballisticmissilegovernment_lendingrange_service.wsdl:0.20521309615767264
careorganization_investigating_service.wsdl:0.20521309615767264
careorganization_predicting_service.wsdl:0.20521309615767264
hospital_investigating_service.wsdl:0.20521309615767264
hospital_predicting_service.wsdl:0.20521309615767264
medicalclinic_investigating_MedService.wsdl:0.20521309615767264
medicalclinic_investigating_service.wsdl:0.20521309615767264
medicalclinic_predicting_service.wsdl:0.20521309615767264
missilegovernmentorganization_fundingrange_service.wsdl:0.20521309615767264
missilegovernmentorganization_lendingrange_service.wsdl:0.20521309615767264
missilegovernment_fundingrange_service.wsdl:0.20521309615767264
missilegovernment_lendingrange_service.wsdl:0.20521309615767264
nationalgovernment_scholarshipquantityduration_service.wsdl:0.20521309615767264
researcher-in-academia_publication-referencepostal-address_.wsdl:0.20521309615767264
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.20521309615767264
shoppingmall_calendar-datepricecamera_service.wsdl:0.20521309615767264
title_pricebook_service.wsdl:0.20521309615767264
_investigating_Saarservice.wsdl:0.20521309615767264
author_bookmaxprice_service.wsdl:0.2
author_bookrecommendedprice_service.wsdl:0.2
author_booktaxedprice_service.wsdl:0.2
author_booktaxfreeprice_service.wsdl:0.2
author_novelprice_service.wsdl:0.2
author_sciencefictionbookprice_service.wsdl:0.2
auto_yearprice_service.wsdl:0.2
bicyclecar_priceyear_service.wsdl:0.2
book_pricereviewbook_service.wsdl:0.2
careorganization_diagnosticprocess_service.wsdl:0.2
car_yearprice_service.wsdl:0.2
cheapcar_yearprice_service.wsdl:0.2
expensivecar_yearprice_service.wsdl:0.2
fastcar_yearprice_service.wsdl:0.2
government_scholarshiporganization_service.wsdl:0.2
hospital_diagnosticprocess_MedDiagservice.wsdl:0.2
hospital_diagnosticprocess_service.wsdl:0.2
medicalclinic_diagnosticprocess_service.wsdl:0.2
novel_authorcommitting_service.wsdl:0.2
organization_diagnosticprocess_service.wsdl:0.2
organization_experimenting_service.wsdl:0.2
preparedfood_priceday_service.wsdl:0.2
publication-number_bookauthorpublisher_service.wsdl:0.2
publication-number_currencypublication_service.wsdl:0.2
questionhospital_diagnosticprocess_service.wsdl:0.2
text_publication_service.wsdl:0.2
_publication_PPservice.wsdl:0.2
author_novelmaxprice_service.wsdl:0.1951941016011038
author_novelrecommendedprice_service.wsdl:0.1951941016011038
author_noveltaxedprice_service.wsdl:0.1951941016011038
author_noveltaxfreeprice_service.wsdl:0.1951941016011038
author_sciencefictionbookmaxprice_service.wsdl:0.1951941016011038
author_sciencefictionbookrecommendedprice_service.wsdl:0.1951941016011038
author_sciencefictionbooktaxedprice_service.wsdl:0.1951941016011038
author_sciencefictionbooktaxfreeprice_service.wsdl:0.1951941016011038
car_priceauto_service.wsdl:0.1951941016011038
grocerystore_butterselling_service.wsdl:0.1951941016011038
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.1951941016011038
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.1951941016011038
title_cdpricesoftwareStreaming_service.wsdl:0.1951941016011038
university_academic-support-staff_service.wsdl:0.1951941016011038
educational-organization_lecturer-in-academia_service.wsdl:0.1907435698305462
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.1907435698305462
higher-educational-organization_lecturer-in-academia_service.wsdl:0.1907435698305462
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.1907435698305462
higher-educational-organization_professor-in-academia_service.wsdl:0.1907435698305462
learning-centred-organization_lecturer-in-academia_service.wsdl:0.1907435698305462
organization_lecturer-in-academia_service.wsdl:0.1907435698305462
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.1907435698305462
university_lecturer-in-academia_Recommendservice.wsdl:0.1907435698305462
university_lecturer-in-academia_service.wsdl:0.1907435698305462
university_professor-in-academia_service.wsdl:0.1907435698305462
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.1907435698305462
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.1907435698305462
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.1907435698305462
academic-degree_fundingduration_GermanGovservice.wsdl:0.18660549686337075
academic-degree_lendingduration_GermanGovservice.wsdl:0.18660549686337075
award_fundingduration_GermanGovservice.wsdl:0.18660549686337075
award_lendingduration_GermanGovservice.wsdl:0.18660549686337075
book_authortext_service.wsdl:0.18660549686337075
degree_fundingduration_GermanGovservice.wsdl:0.18660549686337075
degree_lendingduration_GermanGovservice.wsdl:0.18660549686337075
hospital_investigatingaddress_service.wsdl:0.18660549686337075
university_senior-lecturer-in-academia_service.wsdl:0.18660549686337075
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.1827439976315568
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.1827439976315568
hospital_diagnosticprocesscost_service.wsdl:0.1827439976315568
hospital_postal-addressinvestigating_service.wsdl:0.1827439976315568
organization_diagnosticprocesscost_service.wsdl:0.1827439976315568
title_vhsdvd_service.wsdl:0.1827439976315568
university_research-fellow-in-academia_service.wsdl:0.1827439976315568
CAD_medical_service.wsdl:0.179128784747792
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.179128784747792
hospital_diagnosticprocesstimemeasure_service.wsdl:0.179128784747792
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.179128784747792
careorganization_diagnosticprocesstimeduration_service.wsdl:0.1757340838011157
governmentmissileweapon_fundingfunding_service.wsdl:0.1757340838011157
HDP2_service.wsdl:0.1757340838011157
hospital_diagnosticprocesstimeduration_service.wsdl:0.1757340838011157
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.1757340838011157
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.17253779651421453
hospital_diagnosticprocesstimeinterval_service.wsdl:0.17253779651421453
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.17253779651421453
hospital_IIPsummary_service.wsdl:0.16952084719853724
UnsuccessfulDiagnosis_service.wsdl:0.16666666666666666
_diagnosticprocessorganization_service.wsdl:0.16666666666666666
HDP_service.wsdl:0.1639607805437114
organization_experimentingtimeduration_service.wsdl:0.15894454156034005
